Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

eboard kompilieren

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
homry
Newbie
Newbie
Beiträge: 8
Registriert: 28. Mär 2004, 20:07

eboard kompilieren

Beitrag von homry »

hallo leute,

ich habe ein problem eboard zu kompilieren. die erforderlichen pakete habe ich installiert, die da wären:
gtk 1.2.x (inkl. -devel)
imlib (inkl. -devel)
libstdc++ (inkl. -devel)

als fehler bekomme ich:

looking for gtk-config... NOT FOUND
** You need GTK+ 1.2.x to compile eboard. If you're on a
** RPM-based Linux system (Red Hat, SuSE, Conectiva, Mandrake)
** you may need to install the -devel package of glib and gtk.
** GTK+'s site: http://www.gtk.org

das paket glib (inkl. -devel) habe ich ebenfalls installiert.

vielleicht kann mir jemand bei meinem problem weiterhelfen. danke,

homry
hardware: Athlon xp2600+/ 1GB RAM/ abit nf7-s (nVidia nForce)/ MSI GeForce 4 Ti 4400/ Maxtor 120GB S-ATA/ DVD-Brenner LG 4082b
system: suse 9.1
Antworten